Metadata-Version: 2.4
Name: codey-cli
Version: 0.1.0
Summary: Save code agent conversations aligned with git commits.
Author: Joway
License-Expression: MIT
Requires-Python: >=3.8
Description-Content-Type: text/markdown

# codey-cli

Save code agent conversations aligned with git commits.

## Install

```bash
pip install codey-cli
```

## Usage

```bash
codey codex .
```

Works with any CLI code agent command (codex, opencode, claude, etc.).
